Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.bcel.verifier
Class GraphicalVerifier

    java.lang.Object
      org.apache.bcel.verifier.GraphicalVerifier

    public class GraphicalVerifier

extends Object

A graphical user interface application demonstrating JustIce.

Version:
  $Id: GraphicalVerifier.java 386056 2006-03-15 11:31:56Z tcurdt $

Constructor Summary
`GraphicalVerifier()` Constructor.

Method Summary
`static void` | `main(String[] args)` Main method.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GraphicalVerifier

    public GraphicalVerifier()

  Constructor.

Method Detail

### main

    public static void main(String[] args)

  Main method.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.